USE [H:\WWW\DATENBANKEN\WORLDWIDEWINGS.MDF]
GO
/****** Object:  Table [dbo].[FL_Fluege]    Script Date: 12/20/2006 15:23:19 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[FL_Fluege](
	[FL_FlugNr] [int] NOT NULL,
	[FL_Abflugort] [nvarchar](15) COLLATE Latin1_General_CI_AI NULL,
	[FL_Zielort] [nvarchar](15) COLLATE Latin1_General_CI_AI NULL,
	[FL_Datum] [datetime] NULL,
	[FL_NichtRaucherFlug] [bit] NULL,
	[FL_Plaetze] [smallint] NULL,
	[FL_FreiePlaetze] [int] NULL,
	[FL_PI_MI_MitarbeiterNr] [int] NULL,
	[FL_AnzahlStarts] [int] NULL,
	[FL_EingerichtetAm] [datetime] NULL,
	[Fl_StartZeit] [datetime] NULL,
	[Fl_Ankunftszeit] [datetime] NULL,
 CONSTRAINT [PK_FL_Fluege] PRIMARY KEY CLUSTERED 
(
	[FL_FlugNr] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY]

GO
USE [H:\WWW\DATENBANKEN\WORLDWIDEWINGS.MDF]
GO
ALTER TABLE [dbo].[FL_Fluege]  WITH CHECK ADD  CONSTRAINT [FK_FL_Fluege_PI_Pilot] FOREIGN KEY([FL_PI_MI_MitarbeiterNr])
REFERENCES [dbo].[PI_Pilot] ([PI_MI_MitarbeiterNr])